<?xml version="1.0" encoding="gb2312"?>
<rss version="2.0">
<classlist>
<item>
		<classcname>机器人玩具</classcname>
		<link>wanju</link>
		<classename>wanju</classename>
		<classid>HKB9G9C6860KD37</classid>
		<addtime>2007-9-21 17:44:26</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>机器人图片</classcname>
		<link>pic</link>
		<classename>pic</classename>
		<classid>82ED9H8K06CJK8D</classid>
		<addtime>2007-9-13 16:27:54</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>机器人视频</classcname>
		<link>video</link>
		<classename>video</classename>
		<classid>0G7932572AEA8BI</classid>
		<addtime>2007-9-13 16:26:30</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>企业</classcname>
		<link>qiye</link>
		<classename>qiye</classename>
		<classid>I37K6B239747B1A</classid>
		<addtime>2007-9-13 16:25:29</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>服务项目</classcname>
		<link>server</link>
		<classename>server</classename>
		<classid>F857B8KC7KCJI30</classid>
		<addtime>2007-9-13 16:24:19</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>机器人开发</classcname>
		<link>kaifa</link>
		<classename>kaifa</classename>
		<classid>02445K64CJF35CH</classid>
		<addtime>2007-9-13 16:22:27</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>赛事活动</classcname>
		<link>match</link>
		<classename>match</classename>
		<classid>5EB063I6I7D5B28</classid>
		<addtime>2007-9-10 16:04:06</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>机器人技术文档</classcname>
		<link>Article</link>
		<classename>Article</classename>
		<classid>A41062GKC03H59F</classid>
		<addtime>2007-9-10 15:54:54</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>热点新闻</classcname>
		<link>news</link>
		<classename>news</classename>
		<classid>7G7613H4GKGB542</classid>
		<addtime>2007-9-10 15:48:38</addtime>
		<isshow>1</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>友情链接</classcname>
		<link>link</link>
		<classename>link</classename>
		<classid>2F94K43F8A3BJ11</classid>
		<addtime>2007-6-20 16:47:58</addtime>
		<isshow>0</isshow>
		<domain>0</domain>
</item>
<item>
		<classcname>联系我们</classcname>
		<link>contact</link>
		<classename>contact</classename>
		<classid>3J5IGH63907C07F</classid>
		<addtime>2007-6-20 16:46:17</addtime>
		<isshow>0</isshow>
		<domain>0</domain>
</item>
</classlist>
</rss>
